Roll Call - Flash Is Required Error

Follow

If you are attempting to do the Roll Call in Canvas Discussions and are receiving a message saying "Flash required for recording video." this can be resolved by updating a setting in your Google Chrome Browser.

Steps to resolve:

  1. In the URL bar, click Secure with the padlock icon to the left of the web address.
  2. For the Flash option, select the drop-down menu and choose Always Allow.
  3. Reload the page and click on the Allow prompt at the top of the web page for the microphone and the webcam. 

 

If you need further assistance, please let us know.

Thanks!!

Have more questions? Submit a request

Comments

Powered by Zendesk